import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HclStudioDemoComponent } from './hcl-studio-demo.component';

describe('HclStudioDemoComponent', () => {
  let component: HclStudioDemoComponent;
  let fixture: ComponentFixture<HclStudioDemoComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [HclStudioDemoComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(HclStudioDemoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
